    "SMS_GSM_CHARS_LEFT" = "Noch %d GSM-Zeichen";
    "SMS_UNICODE_CHARS_LEFT" = "Noch %d Unicode-Zeichen";
    "SMS_TOO_LONG" = "%d Zeichen zu lang";
    "SMS_TOO_LONG_BY_ONE" = "1 Zeichen zu lang";
    "Accept vCard from %@?" = "Akzeptieren Sie die vCard von „%@“?"; 
    "MESSAGE_FROM" = "Nachricht von %@";
    "MESSAGE_TO_NUM" = "Senden an %@";
    None = "Ohne"; 
    "OBEX error" = "OBEX Fehler"; 
    Ok = "OK";
    "Cancel" = "Abbrechen";
    "SENDING_VCARD" = "vCard wird gesendet…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "„%@“ ist ein synchronisiertes Gerät.";
    "OBEX_VS_BLADERUNNER_MSG" = "Wenn Sie diese Visitenkarte auf diese Art senden anstatt zu synchronisieren, könnten doppelte Einträge entstehen.";
    "CONTINUE" = "Fortfahren";
    "vCard contains:%@" = "vCard enthält:%@";
    "NOTE_FORMAT" = "%@\nSMS-Nachricht\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nhat am %@ angerufen\n";
    "SEND_THIS_CARD" = "Diese Visitenkarte senden…";
    "SEND_THESE_CARDS" = "Diese Visitenkarten senden…";
    "Sending SMS message to: %@" = "SMS-Nachricht senden an: %@";
    "Sending SMS message" = "SMS-Nachricht wird gesendet";
    "NO_SERVICE_RECORD" = "Der Diensteintrag für das Haupttelefon ist ungültig.";
    "INVALID_DEVICE" = "Das Haupttelefon ist ungültig.";
    "INTERNAL_ERROR" = "Interner Fehler.";
    "UNKNOWN_CALLER" = "Unbekannt";
    "SMS_MESSAGE_ACTION" = "SMS-Nachricht";
    "DIAL_ACTION" = "Mit %@ wählen";
    "DIAL_ACTION_UNKNOWN" = "Mit Mobiltelefon wählen";
    "SEND_MY_CARD_ACTION" = "Meine Karte senden";
    "BT_CONNECT_ERR_TITLE" = "Bei dem Versuch, ein Bluetooth Gerät auszuwählen, ist ein Fehler aufgetreten.";
    "BT_CONNECT_ERR_MSG" = "Überprüfen Sie, ob Ihr lokales Bluetooth Gerät eingesteckt und aktiviert ist.";
    "OBEX_CONNECT_ERR" = "Beim Verbindungsaufbau zum entfernten Gerät ist ein Fehler aufgetreten.";
    "OBEX_COMM_ERR" = "Bei der Kommunikation mit dem entfernten Gerät ist ein Fehler aufgetreten.";
    "OBEX_WAIT_ABORT" = "Warten auf den Abbruch durch das entfernte Gerät";
    "OBEX_WAIT_CONNECT" = "Auf entferntes Gerät wird gewartet…";
    "UNSET_TITLE" = "Verbindung zu einem Telefon";
    "UNSET_MSG" = "Verwenden Sie die Bluetooth Einstellungen, um eine Verbindung zu einem Telefon zur Verwendung des Adressbuchs herzustellen.";
    "RING_TIMES" = "Es hat %d Mal geläutet.";
    "RING_TIME" = "Es hat einmal geläutet.";
    "MISSED_CALL" = "Sie haben diesen Anruf am %@ verpasst";
    "ATTEMPTING_TOOLTIP" = "Verbindung zu „%@“ wird aufgebaut";
    "ESTABLISHED_TOOLTIP" = "Verbindung zu „%@“ ist aufgebaut";
    "DISCONNECTED_TOOLTIP" = "Verbindung zu „%@“ wurde getrennt";
    "UNSET_TOOLTIP" = "Verbindung zu einem Telefon herstellen";
    "SMS_CREATE_CARD" = "Visitenkarte erstellen";
    "SMS_SENT" = "Nachricht wurde an %@ gesendet";
    "SMS_FAILED" = "Nachricht konnte nicht an %@ gesendet werden";
    "SAVED" = "Gesichert";
    "LOG_CALL" = "Anruf protokollieren";
    "LOG_SMS" = "SMS protokollieren";
    "LOGGED" = "Protokolliert";
    "ADD_CARD" = "Visitenkarte hinzufügen";
    "CARD_ADDED" = "Visitenkarte wurde hinzugefügt";
    "CONNECT_ACCESSIBILITY" = "Mit dem Telefon verbinden";
    "CANCEL_ACCESSIBILITY" = "Suche nach Telefon stoppen";
    "DISCONNECT_ACCESSIBILITY" = "Vom Telefon trennen";
    "PAIR_ACCESSIBILITY" = "Verbindung zu einem Telefon";
    "SECOND_LINE_CALLING" = "ruft auf der anderen Leitung an";